body {
	padding: 0px;
	background-image: url('images/bg.jpg');
	background-repeat: repeat-x;
	margin: 0px;
	background-color: #000;
}


form { 
margin-bottom:0px ; 
} 



hr {
	border: 0;
	color: #000;
	background-color: #000;
	height: 4px;
	width: 100%;
	text-align: left;
}


img {
	padding:0;
	margin:0;
	border:0;
}

form {
	margin-top:0px;
	margin-bottom: 0px;
	margin-left:0px;
	margin-right: 0px;
	padding: 0px;
}

P.content {
	font-family: Arial;
	color: #a59b8f; 
	font-size: 12px;
	margin-top:	0;
}

P.content2 {
	font-family: Arial;
	color: #a59b8f; 
	font-size: 12px;
	margin-top:	0;
}


P.footer {
	font-family: Arial;
	color: #3c3931; 
	font-size: 10px;
	font-weight: normal;
	margin-top:	0;
}

P.left {
	font-family: Arial;
	color: #b8b298; 
	font-size: 12px;
	font-weight: normal;
	margin-top: 10px;
}

P.footerlinks {
	font-family: Arial;
	color: #ffffff; 
	font-size: 12px;
	font-weight: normal;
	margin-top:	0;
}

h1 { 
	font-family : Georgia, "Times New Roman", Times, serif; Verdana, Arial, Helvetica, sans-serif;
	font-size : 24px;
	font-weight : normal;
	color : #a59b8f;
	margin-top: 0;
	margin-bottom: 0;
	text-decoration : none;
	padding : 0 0 0;
} 

h2 { 
	font-family : Georgia, "Times New Roman", Times, serif; Verdana, Arial, Helvetica, sans-serif;
	font-size : 24px;
	font-weight : normal;
	color : #a59b8f;
	margin-top: 0;
	margin-bottom: 0;
	text-decoration : none;
	padding : 0 0 0;
} 

h3 { 
	font-family :  Arial;
	font-size : 17px;
	font-weight : bold;
	color : #b8b298;
	margin-top: 0;
	margin-bottom: 0;
	text-decoration : none;
	padding : 0 0 0;
} 

A:link {
	font-family : Arial;
	color : #5b584c; 
	font-size : 12px;
	font-weight : normal;
	line-height : 1.5;
	text-decoration: underline;
}

A:visited {
	font-family : Arial;
	color : #5b584c; 
	font-size : 12px;
	font-weight : normal;
	line-height : 1.5;
	text-decoration : underline;
}

A:active {
	font-family : Arial;
	color : #5b584c; 
	font-size : 12px;
	font-weight : normal;
	text-decoration : underline;
	line-height : 1.5;
}

A:hover {
	font-family : Arial;
	color : #e3dabb ; 
	font-size : 12px;
	font-weight : normal;
	line-height : 1.5;
	text-decoration : normal;
}


ul  {
	margin: 0.5em;
}


li	{
	font-family :  Arial;
	font-size : 12px;
	font-weight : normal;
	font-color : #a59b8f;
	list-style-type: circle;
	color : #ffffff;
	margin-top: 0;
	margin-bottom: 2;
	padding : 0 25 0;
}